Debian Bug report logs - #657378
ITP: php-horde-content -- Tagging application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:12 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-content/2.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657378; Package wnpp. (Wed, 25 Jan 2012 21:42:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-content -- Tagging application
Date: Wed, 25 Jan 2012 22:38:35 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : content
 Version         : 1.0.4
 Upstream Author : Chuck Hagenbuch, Michael J Rubinsky
 URL             : http://horde.org/
 License         : BSD
 Programming Lang: PHP
 Description     : Tagging application
This application provides tagging support for the other Horde applications.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sat, 08 Dec 2012 17:03:09 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 17:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 657378-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657378-close@bugs.debian.org
Subject: Bug#657378: fixed in php-horde-content 2.0.1-1
Date: Sat, 08 Dec 2012 17:00:12 +0000
Source: php-horde-content
Source-Version: 2.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-content, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657378@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-content package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:28:54 +0100
Source: php-horde-content
Binary: php-horde-content
Architecture: source all
Version: 2.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-content - ${phppear:summary}
Closes: 657378
Changes: 
 php-horde-content (2.0.1-1) unstable; urgency=low
 .
   * content package
   * Initial packaging (Closes: #657378)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 b634d21f5184141d2d08368a5aa9f338a5f4806f 1412 php-horde-content_2.0.1-1.dsc
 aa2ef1b416bdb70f38c7a798463d9f978c9dfea8 22248 php-horde-content_2.0.1.orig.tar.gz
 17f1bf33395cfe3c6b611f0af3a92fc407d1265f 2618 php-horde-content_2.0.1-1.debian.tar.gz
 b3021c20d436fa955ee02c8453406eed70100b89 33902 php-horde-content_2.0.1-1_all.deb
Checksums-Sha256: 
 b393cd3c1bbdc46c54bcd660abe12a303c027e489e989eca5804b2af1ece899a 1412 php-horde-content_2.0.1-1.dsc
 43bf8777d1def74c9f168ca40c66834a771dac2891842d678db74217c860bf7a 22248 php-horde-content_2.0.1.orig.tar.gz
 0458b01c2c14612c1245856531541b668629f566d2c52269d69a6f990cb8f498 2618 php-horde-content_2.0.1-1.debian.tar.gz
 2c42b9fdaa255102da3f3f23d50d2ae6cb7987f3cfa08fb8f3047f068b3d88ab 33902 php-horde-content_2.0.1-1_all.deb
Files: 
 f360b6629a3ae32711248068f17bc7ff 1412 php extra php-horde-content_2.0.1-1.dsc
 e6f9d782e0fb422ffff667cf35c2e7b7 22248 php extra php-horde-content_2.0.1.orig.tar.gz
 962e560bb7073057f964b0cf9032642e 2618 php extra php-horde-content_2.0.1-1.debian.tar.gz
 abd4d6d7a111f013a41960d909f8727e 33902 php extra php-horde-content_2.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEUEARECAAYFAlC53BcACgkQOW2jYf5fHX8J4QCYx5nrPBzpjWETInBNgi4HD55C
uQCfb/z7vdLFMaymu1CB+xwmxyb2Aak=
=zLJc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:12:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.